<style type="text/css">
			
			/* Hier beginnt mein Stylesheet!*/
				html	{font-family: verdana,	arial,	courier, "times new roman";}
				
				body	{
						background-color: rgb(230,175,0) ; 
						color: black
						}
						
				main	{width:	85%;
						box-shadow: 0px 0px 0px darkgrey;
						margin: auto;
						margin-bottom:	50px;
						background-color: rgb(255,0,0);
						padding:	20px;
						border:	1px solid black;
						border-radius:	10px;}		
				
				header	{background-image:url(bilder/header_saeulen.jpg), url(bilder/header_himmel.jpg);
						background-position:left;
						background-repeat:no-repeat, repeat-x;
						text-align: center;
						color: white;
						width: 90%; 
						height: 80px;
						border: 5px solid black;
						padding: 20px;
						margin: 40px
						}
						
						
						
				p		{color: black;
						font-family: verdana;
						font-size: large;
						}
			
				a.nav	
						{
						background-color: silver;
						color: black;
						width: 20%; 
						height: 20px;
						border: 2px solid black;
						border-radius: 10px;
						margin-left: 50px;
						padding: 10px;
						}
						
				a.nav:link	
						{
						background-color: silver; /* 00FF7F = springgreen*/
						color: black;
						width: 20%; 
						height: 20px;
						border: 2px solid black;
						border-radius: 10px;
						margin-left: 50px;
						padding: 10px;
						}
						
				a.nav:visited	
						{
						background-color: 5F9ea0; /*cadetblue*/
						color: black;
						width: 20%; 
						height: 20px;
						border: 2px solid black;
						border-radius: 10px;
						margin-left: 50px;
						padding: 10px;
						}
						
				a.nav:focus	
						{
						background-color: 030303;
						color: C0C0C0;
						width: 20%; 
						height: 20px;
						border: 2px solid black;
						border-radius: 10px;
						margin-left: 50px;
						padding: 10px;
						}
						
				a.nav:hover		
						{
						background-color: 030303; /*black*/
						color: C0C0C0; /*silver*/
						width: 20%; 
						height: 20px;
						border: 2px solid black;
						border-radius: 10px;
						margin-left: 50px;
						padding: 10px;
						}
						
				a.nav:active	
						{
						background-color: 8a2BE2; /*blueviolett*/
						color: black;
						width: 20%; 
						height: 20px;
						border: 2px solid black;
						border-radius: 10px;
						margin-left: 50px;
						padding: 10px;
						}
						
				img {	border-radius: 10px;
						border: 5px solid black;
					}
				div.infobox_red
					{	float: left;
						color: yellow;
						background-color: red;
						border-left: 30px solid green;
						border-radius: 10px;
						margin-top: 40px;
						padding: 10px;
						width: 20%;
						}
				div.infobox_blue
					{	float: right;
						color: yellow;
						background-color: blue;
						border-left: 30px solid green;
						border-radius: 10px;
						margin-top: 40px;
						padding: 10px;
						width: 20%;
						}
				div.infobox_blue:hover {background-color: black;}
				
				div.lesezeichen
					{float:top-left;
					position:fixed;}
					
				div.link		{list-style: circle;
								display: block;
								margin-left: 40px;}
								
				li.link:hover	{list-style: disc;}
			 
				
				a.link {}
				
				span.underline 	{text-decoration: underline;}
				span.bold 		{font-weight: bold;}
				span.italic		{font-style: italic;}
				span.size 		{font-size: x-large;}
				
				a.mail {border: none;
						background-color: yellow;
						color: blue;
						padding: 0px;
						}
			/*eader h1 	{
							background-color: grey;
							text-align: center;
							color: white;
							width: 90%; 
							height: 80px;
							border: 5px solid black;
							padding: 20px;
							margin: 40px;
							}*/
				ul li	{
						list-style: none;
						display: inline;
						}
						
				
						
				footer	{
						list-style: none;
						display: inline;
						text-align: center;
						}
				
			</style>